<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <title>国名登録フォーム</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
</head>
<body>


<form class="form-horizontal" action="nation_registration_confirm.php" method="post">
    <fieldset>

    <!-- Form Name -->
    <legend style=background-color:#65ace4;><h1 style=text-align:center;>国名登録フォーム</h1></legend>


    <!-- パンくずリスト-->
    <ol class="breadcrumb">
        <li><a href="index.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
        <li class="active">国名登録フォーム</li>
      </ol>


      <div class="container">



        {# Twig エラーメッセージ #}


          {% if check_result > 0 %}
            {% for error in check_result %}

            <font color="red"> ・{{ error }} </font><br>

            {% endfor %}
          {% endif %}



    <!-- Text input　行ってみたい国名 -->
    <div class="form-group" style="margin-top: 50px;">
      <label class="col-md-4 control-label" for="email">行ってみたい国名 <span class="label label-danger">必須</span></label>
      <div class="col-md-4">
      <input name="nation" class="form-control input-md" id="nation" type="text" placeholder="スペイン" value="{{ nation }}">

      </div>
    </div>



    <!-- テキストエリア　理由 -->
        <div class="form-group">
          <label class="col-md-4 control-label" for="contact">理由 <span class="label label-danger">必須</span></label>
          <div class="col-md-4">
            <textarea name="reason" placeholder="理由" rows="3" class="form-control" id="contact">{{ reason }}</textarea>
          </div>
        </div>



    <!-- Button　送信ボタン -->
    <div class="form-group">
      <label class="col-md-4 control-label" for="singlebutton"></label>
      <div class="col-sm-offset-5 col-sm-7 col-xs-offset-4 col-xs-8">
        <a href="login_admin.php"><button type="button" name="singlebutton" class="btn btn-primary" id="singlebutton">戻る</button></a>
        <button name="singlebutton" class="btn btn-primary" id="singlebutton">確認する</button>
      </div>
    </div>

  </div>

    </fieldset>
    </form>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    </body>
    </html>
